
a {
	text-decoration: none;
	color: inherit;
	cursor: pointer
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}
.header.main-head {
  background:#000;
}
.property-listing-wrapper {
margin:150px 0px 60px 0px;
}
.property-listing-wrapper .property-listing-container {
width: 1280px;
margin:0px auto;
}
.property-listing-wrapper .property-listing-grid {
 display: flex;
  flex-wrap: wrap;
  gap: 10px; /* spacing between cards */
  justify-content: center;
  align-items: center;
  max-width: 1600px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card {
flex: 0 1 calc(30% - 15px); /* 4 cards per row with some spacing */
position: relative;
max-width: 30%;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .property-action-category.listing-view {
  position: absolute;
  z-index: 1;
  top: 10px;
  right: 10px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .property-action-category.listing-view span {
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 10px;
  border-radius: 6px;
  display: inline-block;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .image_slide_area {
  position: relative;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .image_slide_area .image_slider img {
  /* aspect-ratio: 2/1.5; */
  width: 100%;

  object-fit: cover;
  border-radius: 12px;
}

.property-listing-wrapper .property-listing-grid .property-listing-card .result_title {
  padding: 5px 10px;
  display: block;
  color: #000;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .result_title > span, .property-listing-wrapper .property-listing-grid .property-listing-card .result_title p {
    font-size: 16px;
  }
  
 .property-listing-wrapper .property-listing-grid .property-listing-card .result_title h3 {
    font-size: 18px;
	margin-bottom:8px;
  }
   .property-listing-wrapper .property-listing-grid .property-listing-card .result_title p.price {
  font-size: 14px;
  color:#999;
}
  .property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row {
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 2;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .gthh_row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 14px;
  gap: 10px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .gthh_row .gthh {
  background: #fff;
  box-shadow: 0 0 15px #00000014;
  padding: 9px 16px;
  border-radius: 7px;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .gthh_row .gthh > img {
  height: 20px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row button {
  background: transparent;
  padding: 5px;
  transition: 0.5s;
  opacity: 0;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row button > img {
    height: 14px;
  }
 .property-listing-wrapper .property-listing-grid .property-listing-card .slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.property-listing-wrapper .property-listing-grid .property-listing-card .image_slider .slick-dots {
  display: none !important;
  }
  
  .property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row {
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
}

.property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row button>img {
    height: 18px;
}

.property-listing-wrapper .property-listing-grid .property-listing-card .arrow_btn_row button {
    background: transparent;
    padding: 5px;
    transition: 0.5s;
    opacity: 0;
}

.property-listing-wrapper .property-listing-grid .property-listing-card:hover .arrow_btn_row button {
    opacity: 1;
}

.property-listing-wrapper .property-listing-grid .property-listing-card .slide_left {
    transform: rotate(90deg);
}

.property-listing-wrapper .property-listing-grid .property-listing-card .slide_right {
    transform: rotate(-90deg);
}
  
     .main-head .link-area a {
    color: #fff !important;
}
  .theme-button.theme_for_banner {
    background: #fff !important;
    border-color: #fff !important;
    color: #000;
}
    .pagination {
      display: flex;
      gap: 8px;
      margin-top: 20px;
      justify-content: center;
      color: #000;
  }
  .pagination a, 
  .pagination span {
      padding: 6px 12px;
      border: 1px solid #ddd;
      border-radius: 6px;
      text-decoration: none;
      color: #000;
  }
  .pagination a:hover {
      background: #000;
      color: #fff;
      border-color: #000;
  }
  .pagination .current {
      background: #000;
      color: #fff;
      border-color: #000;
  }

  .property-listing-wrapper{
    margin-top:0px !important;
}
.header.main-head {
  background: none !important;
}
.property-listing-banner {
    position: relative;
    height: 65vh;
    margin-bottom: 25px;
    overflow: hidden;
}
.property-listing-banner-content{
    position: absolute;
    z-index: 9;
    left: 0%;
    top:0%;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.property-listing-banner-content h2  {
  text-transform: uppercase;
  font-family: futura-stdbook;
  font-size: 4vw;
  font-style: normal;
  color: #fff;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  text-rendering: optimizeLegibility;
  font-weight: normal;
}

.property-listing-banner img{
    width: 100%;
    min-height: 65vh;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.property-listing-banner .property-listing-banner-img{
position: relative;
line-height: 1px;
}

.property-listing-banner .property-listing-banner-img:after{ 
content: '';
background: rgba(0, 0, 0, 0.40);
width: 100%;
height: 100%;
position: absolute;
top: 0px;
left: 0px;
}
@media only screen and (max-width: 650px) {
.property-listing-wrapper .property-listing-container {
  width: 90%;
  margin: 0px auto;
}

.property-listing-wrapper .property-listing-grid {
display:block;
}

.property-listing-wrapper .property-listing-grid .property-listing-card {
width:100%;
max-width:100%;
margin-bottom:30px;
}
}


